-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: draco
Binary: draco, libdraco8, libdraco-dev
Architecture: any
Version: 1.5.6+dfsg-3
Maintainer: Timo Röhling <roehling@debian.org>
Homepage: https://github.com/google/draco
Description: Library for compressing 3D geometric meshes and point clouds
 Draco is a library for compressing and decompressing 3D geometric meshes
 and point clouds. It is intended to improve the storage and transmission
 of 3D graphics.
 .
 Draco is designed and built for compression efficiency and speed. The code
 supports compressing points, connectivity information, texture coordinates,
 color information, normals, and any other generic attributes associated with
 geometry. With Draco, applications using 3D graphics can be significantly
 smaller without compromising visual fidelity. For users, this means apps can
 now be downloaded faster, 3D graphics in the browser can load quicker, and VR
 and AR scenes can now be transmitted with a fraction of the bandwidth and
 rendered quickly.
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/roehling/draco
Vcs-Git: https://salsa.debian.org/roehling/draco.git
Testsuite: autopkgtest
Testsuite-Triggers: cmake, g++
Build-Depends: cmake, debhelper-compat (= 13), googletest, libeigen3-dev (>= 3.4), libstb-dev, libtinygltf-dev, nlohmann-json3-dev
Package-List:
 draco deb graphics optional arch=any
 libdraco-dev deb libdevel optional arch=any
 libdraco8 deb libs optional arch=any
Checksums-Sha1:
 d5a3987afb1f575d4b51bf913c355db427403065 37816292 draco_1.5.6+dfsg.orig.tar.xz
 898233a8a4ab5f2c0ef816ed4bc2f286625c2ffa 12288 draco_1.5.6+dfsg-3.debian.tar.xz
Checksums-Sha256:
 6c4de20c08bc53a7c591b411172ad33653cf944036fee8b037ed2318fa5c0107 37816292 draco_1.5.6+dfsg.orig.tar.xz
 817d448a6e940d078bcd907252080a4350a924185bce8e1ae25393e54f4ebd40 12288 draco_1.5.6+dfsg-3.debian.tar.xz
Files:
 a920e9f2191b80faff5e5117e6fd899c 37816292 draco_1.5.6+dfsg.orig.tar.xz
 3134b67cbcce188e23dafba91d7117bc 12288 draco_1.5.6+dfsg-3.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQHIBAEBCgAyFiEEJvtDgpxjkjCIVtam+C8H+466LVkFAmSxkW8UHHJvZWhsaW5n
QGRlYmlhbi5vcmcACgkQ+C8H+466LVmU0wv/VrV0JvBhi650h+w8sbM4HsSrFP3c
U7BUD3qdk6T1vhnFUPOV+V5y6qs0uz2DLNM2dczgJqmeOGOxRFQbcZxxpAKvb375
2+BjM42JBpIX/DOrihaeMM86NE7wdUe+5gVLUVyhQFcDM5+fZGjK5MO9Y1VkF+Ky
0rF7brAg4+LSUDlgXDFkcR6KuH6jy0HRj6DO9NWea3GrlaxklfBNR+RfyWggYS8z
cnwJ6MuytR4NVSrloDJISbqCW8hMyuYQP22CRhpK8/zxqrP2ezm1v1qeFZQr7nO6
bppMlfjzSZ+qMjzFFdP3LWY6pOBZGXEb2doMpFRoePduh+6j5JcHad40AVcySJ36
VM0JDjXZy9AsUkOJDuBSt9fqwet4O+ZlDuGDvIMGkx5rhfMdbi2Fbd++XphYOLj+
8cyd2R1cIUmhClOrTtScpOwMRjEvkIkaxDVmbJaC3MSJhFydGkBJ7a6vRSYDADU2
KWMTLR3pPq0HocBu5UpJv9plN6dntiBaZ1XG
=7rf/
-----END PGP SIGNATURE-----
